{
  "paths": [
    {
      "_path": "lib/R/library/igraph/AUTHORS",
      "path_type": "hardlink",
      "sha256": "9fff1b99de6b3afd94013beb83941c664be00794427ee8189ded8564f513c69a",
      "size_in_bytes": 4964
    },
    {
      "_path": "lib/R/library/igraph/CITATION",
      "path_type": "hardlink",
      "sha256": "f6948070fa23cf0875582a6a8dad831f3b6db5f110022faf3cc2daa9cce753b7",
      "size_in_bytes": 1579
    },
    {
      "_path": "lib/R/library/igraph/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bfe23a48d6ee86b94b92430c04c0a84b824ce3b9b844a56bfdb95c604d3849f7",
      "size_in_bytes": 2813
    },
    {
      "_path": "lib/R/library/igraph/INDEX",
      "path_type": "hardlink",
      "sha256": "718f96c11d9bb15e4ba3d1e4244aa953e0394e7e7a5277a86683385f920084cb",
      "size_in_bytes": 24952
    },
    {
      "_path": "lib/R/library/igraph/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "626c669de4a5dc2801e0de6ac3ba94db03703fd4f381e39198b539fafac518d6",
      "size_in_bytes": 16160
    },
    {
      "_path": "lib/R/library/igraph/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "0e870985a222a899005b43658ce766864857dbb28d1ac72413150d9728e4c929",
      "size_in_bytes": 266
    },
    {
      "_path": "lib/R/library/igraph/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/igraph/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "479d62567cd132af12996190d25d4818602a24143f6137adb4dcaf45ebdaa83d",
      "size_in_bytes": 16018
    },
    {
      "_path": "lib/R/library/igraph/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c16659a2a98ad0c0b0352d91f5cb15257d6a9330d334b53087b53468802bd920",
      "size_in_bytes": 8847
    },
    {
      "_path": "lib/R/library/igraph/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a659e14a5e73a834a707de67ae9400ea7b934daa15a901cddedf5d078f29c08c",
      "size_in_bytes": 5979
    },
    {
      "_path": "lib/R/library/igraph/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e32a7e2a9b8db65297da35d1e137714ac190f6e7a39cc727bb382cb75bb74a45",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/igraph/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1d52cf405c78c4bf2eea55d49a2456e5dec4db775527fe1ebd419a79227d5402",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/igraph/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "90f7b34a348b9ca4f968813af3a91afe7f36e242bf90fa9d027d0db5f1747da5",
      "size_in_bytes": 22180
    },
    {
      "_path": "lib/R/library/igraph/NEWS.md",
      "path_type": "hardlink",
      "sha256": "f1278eb8c8ba3576b38513279a404f5b7a0275ec15a6b16293ed8384622f02f3",
      "size_in_bytes": 70349
    },
    {
      "_path": "lib/R/library/igraph/R/igraph",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/igraph/R/igraph.rdb",
      "path_type": "hardlink",
      "sha256": "5443da59a63478787a73f746073d573c0a4e8fc034c2e6c7f8821469e4843476",
      "size_in_bytes": 1529120
    },
    {
      "_path": "lib/R/library/igraph/R/igraph.rdx",
      "path_type": "hardlink",
      "sha256": "bf8342579d9667f9e20ec1247bcd7ba59971521d3c008b50cc17f4375a0ee5f7",
      "size_in_bytes": 17578
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/correlated.R",
      "path_type": "hardlink",
      "sha256": "a9e7f2a68e42e407548a736b421aaf8fda08d86dee93dcdabcd2f73be784d242",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/local.scan.R",
      "path_type": "hardlink",
      "sha256": "d78d6f25756f1b4a24862bfbf742619a94a116002c3db4a5de22acc018678b81",
      "size_in_bytes": 1938
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_call.R",
      "path_type": "hardlink",
      "sha256": "720bd83a7fd0cbfb558f51a15c243edf4682c05617cb86489454d011c09fb784",
      "size_in_bytes": 491
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_dirSelect.R",
      "path_type": "hardlink",
      "sha256": "b9e63af168dfeabe273631445f39df710a739020519d742f36aeecba757a7863",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_fr_layout.R",
      "path_type": "hardlink",
      "sha256": "8c920ed297dd36bb3555fc18e7dd755a85c9104e2ba9cbee092b690379d7ef19",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_kk_layout.R",
      "path_type": "hardlink",
      "sha256": "85209d9f7571b2230d321b8f975ede7b24c51f6c1c69424476d8d79275a38141",
      "size_in_bytes": 656
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_print.R",
      "path_type": "hardlink",
      "sha256": "d4bc93d046ff295f925ffde3d7ea47ec34845adc83fe89f389364d58b1900bce",
      "size_in_bytes": 2363
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_sgm.R",
      "path_type": "hardlink",
      "sha256": "a39bb5bf5d7651bb8e3dd33fc35bdb7d4f6445eed7a8c34747ca8804d51b68a4",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/R/library/igraph/benchmarks/time_sir.R",
      "path_type": "hardlink",
      "sha256": "f1954e5cd95a66a01e3ed0f47c1e4beb320e60bcf31011ebd3c5cd41e65e5f94",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/igraph/demo/centrality.R",
      "path_type": "hardlink",
      "sha256": "04a65b8112f65d006cdd7dbea94e5fc42940dac581ae412416cb4c663f3885fb",
      "size_in_bytes": 4479
    },
    {
      "_path": "lib/R/library/igraph/demo/cohesive.R",
      "path_type": "hardlink",
      "sha256": "81d06fa2097fd196f50992f393f589235daeecacd9e656db825b35be68792bc1",
      "size_in_bytes": 963
    },
    {
      "_path": "lib/R/library/igraph/demo/community.R",
      "path_type": "hardlink",
      "sha256": "ec60bffea9633237971944f8421dcaf2c2e45fcc8170a2db8bef05372bfaff5b",
      "size_in_bytes": 5295
    },
    {
      "_path": "lib/R/library/igraph/demo/crashR.R",
      "path_type": "hardlink",
      "sha256": "e2fac32266900df060d929ef3440458f15f4c74837b6437f4563032a2fda2279",
      "size_in_bytes": 4658
    },
    {
      "_path": "lib/R/library/igraph/demo/hrg.R",
      "path_type": "hardlink",
      "sha256": "1fcf1b868a1bc3a3b7d513e2ef38d12157903d8d653bec63c3aad9c1b94a9b88",
      "size_in_bytes": 1889
    },
    {
      "_path": "lib/R/library/igraph/demo/smallworld.R",
      "path_type": "hardlink",
      "sha256": "cf06961d134350764992b850769806c215098e94cf184e9e70b15f0a27eca3e1",
      "size_in_bytes": 3840
    },
    {
      "_path": "lib/R/library/igraph/doc/igraph.R",
      "path_type": "hardlink",
      "sha256": "8dbe656ed022d1713454b7db263c4227d22907b1c83ea3d15e43ba9ab6a69589",
      "size_in_bytes": 9519
    },
    {
      "_path": "lib/R/library/igraph/doc/igraph.Rmd",
      "path_type": "hardlink",
      "sha256": "7b0672a0ce68425c3bd73278ac13f8086872ec05acbee48d3173872c824df398",
      "size_in_bytes": 39209
    },
    {
      "_path": "lib/R/library/igraph/doc/igraph.html",
      "path_type": "hardlink",
      "sha256": "4957bb5ac6db52c40f5743cb07ce93d4717160f9e66b9a00be132759aee5404e",
      "size_in_bytes": 582923
    },
    {
      "_path": "lib/R/library/igraph/doc/igraph_ES.R",
      "path_type": "hardlink",
      "sha256": "f52a797172d6802cf779208a5bd47ae7ac98286060f4f5f2270fbae14994d8ad",
      "size_in_bytes": 9533
    },
    {
      "_path": "lib/R/library/igraph/doc/igraph_ES.html",
      "path_type": "hardlink",
      "sha256": "1fc190cea59645f594e14ae364d11d934d7e6a78bf22dbaff0f7f9088dbfbbcf",
      "size_in_bytes": 579878
    },
    {
      "_path": "lib/R/library/igraph/doc/igraph_ES.rmd",
      "path_type": "hardlink",
      "sha256": "d91b542f2f7c81e386d681d139a6acccdec5f248ced014bc01dbd4210b362be6",
      "size_in_bytes": 43855
    },
    {
      "_path": "lib/R/library/igraph/doc/index.html",
      "path_type": "hardlink",
      "sha256": "09f93be9f3539829b39834d25b9fdc894fc470bc9db6506a1ddaed81d56df31a",
      "size_in_bytes": 1904
    },
    {
      "_path": "lib/R/library/igraph/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0e7d248f4a8b5fbcacc5a3c9e943de210f133a9371aea5a9aab5f5a183b7af58",
      "size_in_bytes": 26395
    },
    {
      "_path": "lib/R/library/igraph/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "46423de181ad06ee82ad26fdf1f869fa2ceeee10b6b8a5b15e113c6a2ba0c400",
      "size_in_bytes": 7285
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "1f91adc5fc098480adc7ae083713d15e4e6d4915a5c6a1ed6488145c480917e9",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "7d6559cb01f8d78aa1e1cb416167de90ace6d1441d3e088062dbedf9891fd69c",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "b325b309900c9843a235f147918eab4f3b9bcca228656ff16c48bfd067337481",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ee207407774f49e01a44c86370569aee540c468cfc00b4e1d7fa4c9c9ee626af",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "7edd59bc4d9fb8d901894a301aec9a9cc0b5e0144239074ae9da679c2a19003b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "94ac10480d97a8bc0b8e625aeb38d85747c77648f0c85b18f119957545f47552",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-soft-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "44f0804365bd36ebe44f91426029c4b11a66c389cbb9e1153cd1f69afa63b4c2",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "14e0bf4e2a6945ac25e73aa3324b47f414fc3055faec1ac20e8f7d2c1badacba",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/igraph/help/figures/lifecycle-superseded.svg",
      "path_type": "hardlink",
      "sha256": "a471d61997868b34d1af241fb4195ab348118046f6df3af21fd8a961ea0c248c",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/igraph/help/igraph.rdb",
      "path_type": "hardlink",
      "sha256": "914aac59206a91b018a1a080a32b4b2d1f33d23cfae28fb57cdc68aa37167e7c",
      "size_in_bytes": 1415174
    },
    {
      "_path": "lib/R/library/igraph/help/igraph.rdx",
      "path_type": "hardlink",
      "sha256": "4e5d801bbb4554169f3e9faa7c7d181c7cb03563e6b474c39933d0ac333834de",
      "size_in_bytes": 8071
    },
    {
      "_path": "lib/R/library/igraph/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fbdcfdc073334ad7840bef4b90f2570eab8246cfd883f4ec2c65c2c4c4630eda",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/R/library/igraph/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5e0afd284e5b93a1ef59089d4418c34abe7bbfd22a9f0f82d45e393419dc42a2",
      "size_in_bytes": 123036
    },
    {
      "_path": "lib/R/library/igraph/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/igraph/html_library.license.terms",
      "path_type": "hardlink",
      "sha256": "e1d9a9954df0f4251bad8f34761eea453e39338ce4ea0e198fa8bf167aeff845",
      "size_in_bytes": 1637
    },
    {
      "_path": "lib/R/library/igraph/html_library.tcl",
      "path_type": "hardlink",
      "sha256": "612d21223123db298a5ba765f8fab86b7ea80098ba14bfa8e2c1f0711af4ecb5",
      "size_in_bytes": 40776
    },
    {
      "_path": "lib/R/library/igraph/igraph.gif",
      "path_type": "hardlink",
      "sha256": "d94bc33084deec0bfcb94afbff193c563fc9c6d8d0244c07149ba937a2e7d31c",
      "size_in_bytes": 2033
    },
    {
      "_path": "lib/R/library/igraph/igraph2.gif",
      "path_type": "hardlink",
      "sha256": "2aac9c5957256b65394418d7057ef77287e82f9aa60c078ff1347bef48f70e8c",
      "size_in_bytes": 1623
    },
    {
      "_path": "lib/R/library/igraph/libs/igraph.so",
      "path_type": "hardlink",
      "sha256": "f11a160789447d6135c0e9eb417173407b14f1c1fb7ef4232de8d13ec08a719a",
      "size_in_bytes": 2733112
    },
    {
      "_path": "lib/R/library/igraph/my_html_library.tcl",
      "path_type": "hardlink",
      "sha256": "103e37fef558ec7f1906d80a9fbcf3c1308840adaf3af696b91e5dbdf9db13b7",
      "size_in_bytes": 3223
    },
    {
      "_path": "lib/R/library/igraph/tkigraph_help/communities.html",
      "path_type": "hardlink",
      "sha256": "2da06b482aa4d82ffec9c2d3c8eac04909f6efd38f3ac37b09a44fe72286d023",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/R/library/igraph/tkigraph_help/index.html",
      "path_type": "hardlink",
      "sha256": "98b4343ee2d93c4b95ec6300470450a5a58e32e3e08882bb4d793eeeebffa241",
      "size_in_bytes": 5852
    },
    {
      "_path": "lib/R/library/igraph/tkigraph_help/style.css",
      "path_type": "hardlink",
      "sha256": "b339301065b417b6dbba6873ddbafb6438a0f18258a4c2f6c6a805d9801570d6",
      "size_in_bytes": 8779
    },
    {
      "_path": "lib/R/library/igraph/tkigraph_help/tkigraph-main.gif",
      "path_type": "hardlink",
      "sha256": "0e6a2dcd8ac86215f702c885885dc79a508e663bae84fe9c045ece7e03f28a8e",
      "size_in_bytes": 14667
    }
  ],
  "paths_version": 1
}